
/* ****************** 1칸 레이아웃  ****************** */

.layout_143721_ {clear:both; min-width:320px; max-width:970px; margin:0 auto;}
.layout_143721_ > div:after {content:''; display:block; clear:both;}
.layout_143721_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_143721_ {min-width:970px;}
}

/* ****************** 공백+폰트  ****************** */

@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_143731_ {display:block; width:100%; height:50px;}

[id^=div_user_list] .empty_line_143731_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_143731_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_143731_ {height:100px;}
  }

/* ****************** 공백+폰트  ****************** */

@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_151606_ {display:block; width:100%; height:50px;}

[id^=div_user_list] .empty_line_151606_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_151606_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_151606_ {height:100px;}
  }

/* ****************** 한줄 텍스트  ****************** */

 .button_fix { text-align: center;}
  .button_fix a {font-size:20px; letter-spacing:-1.5px; color: #fff; background: #000; width: 100%;  display: block; padding: 10px 10px; position: fixed; bottom: 56px; z-index: 99999999;}
  @media all and (min-width:1024px){
    .button_fix a {  bottom: 0px; font-size:30px;}
  }
